#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: math-functions
version: 0.2.1.0
id: math-functions-0.2.1.0-8ICtFFT4JzI19SLgPd8z0g
key: math-functions-0.2.1.0-8ICtFFT4JzI19SLgPd8z0g
license: BSD-3-Clause
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
homepage: https://github.com/bos/math-functions
synopsis: Special functions and Chebyshev polynomials
description:
    This library provides implementations of special mathematical
    functions and Chebyshev polynomials.  These functions are often
    useful in statistical and numerical computing.
category: Math, Numeric
abi: 3d6109a1d1fd21f700b46bce38498281
exposed: True
exposed-modules:
    Numeric.MathFunctions.Comparison Numeric.MathFunctions.Constants
    Numeric.Polynomial Numeric.Polynomial.Chebyshev Numeric.RootFinding
    Numeric.Series Numeric.SpecFunctions Numeric.SpecFunctions.Extra
    Numeric.Sum
hidden-modules: Numeric.SpecFunctions.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/math-functions-0.2.1.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/math-functions-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/math-functions-0.2.1.0
hs-libraries: HSmath-functions-0.2.1.0-8ICtFFT4JzI19SLgPd8z0g
depends:
    base-4.11.1.0 deepseq-1.4.3.0
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc
    vector-th-unbox-0.2.1.6-5wEe6hRA1hMRE4Y3gV5Tw
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc=a76404d2410541ab4c0cf63ee4e3a316
             vector-th-unbox-0.2.1.6-5wEe6hRA1hMRE4Y3gV5Tw=1dd1e33bf65274e509e9470910c817b2
haddock-interfaces: /usr/share/doc/haskell-math-functions/html/math-functions.haddock
haddock-html: /usr/share/doc/haskell-math-functions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

